<!DOCTYPE html>
<html>

<head>
	<meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Home</title>
</head>

<body>
	<h1>Hello, World!</h1>
	<p>This page is served from {{ host }}:{{ port }}</p>
</body>

</html>